
QGIS Application - Bug report #152

Layer Group is not saved/restored correctly

2006-06-19 08:22 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10211

Description

1. Add Group: Add layers to group

2. Save Project

3. Load Project

As the result all prior grouped layers appears as top level items.

History

#1 - 2006-06-21 10:38 AM - Marco Hugentobler

This works correctly when i do it on my computer(kubuntu 6.06, svn version updated 21.06.06). Probably you could post the legend section of the project

file so i have a more detailed information what could have happened.

cheers,

Marco

#2 - 2006-06-22 01:31 AM - Redmine Admin

Mmmmm... 

I can't reproduce the mentioned behavior too now. Perhaps I detected this error at an older rev. With rev 5537 it works correctly on my computer.

#3 - 2006-06-27 11:07 AM - Redmine Admin

- Resolution set to invalid

- Status changed from Open to Closed

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
